Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 413835 - Stabilize =sci-libs/gdal-1.8.1-r1
Summary: Stabilize =sci-libs/gdal-1.8.1-r1
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Keywording and Stabilization (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: Steve Arnold
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks:
 
Reported: 2012-04-28 07:54 UTC by Agostino Sarubbo
Modified: 2012-06-05 21:08 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Agostino Sarubbo gentoo-dev 2012-04-28 07:54:10 UTC
The actual stable, fails to compile against =sys-libs/zlib-1.2.5.1-r2.

A new version should fix this issue, so please change the summary with exact version and add arches. Thanks in advance.
Comment 1 Samuli Suominen gentoo-dev 2012-05-19 19:26:59 UTC
I've fixed gdal-1.6.3-r1 with sed to work with new zlib so it doesn't hold up bug 384483.

But I'm leaving this bug open since stabilizing new gdal might still be a good idea, just as an enhancement.
Comment 2 Tomáš Chvátal (RETIRED) gentoo-dev 2012-05-24 12:11:57 UTC
Adding arches, lets see.
Comment 3 Tomáš Chvátal (RETIRED) gentoo-dev 2012-05-24 19:20:53 UTC
x86, ppc and amd64 done.
Comment 4 Brent Baude (RETIRED) gentoo-dev 2012-06-05 21:08:30 UTC
ppc64 done; closing as last arch